KLA10189
DoS vulnerability in HP PKI
Обновлено: 17/06/2019
Дата обнаружения
11/01/2013
Уровень угрозы
Warning
Описание

An unspecified vulnerability was found in the HP PKI. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely using a process name.

Пораженные продукты

HP PKI versions 1.1.0.6 and earlier

Решение

Update to latest version

Оказываемое влияние
?
DoS 
[?]
Связанные продукты
HP PKI ActiveX Control (HPPKI.ocx)
CVE-IDS
CVE-2012-65014.3Warning